@media (max-width: 2560px) {
 .topbar_left h6{
  font-size: 1.5rem!important;
}
.golden-button {
  font-size: 20px!important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
  font-size: 20px !important;
}


}



@media (max-width: 1920px) {
 .topbar_left h6{
  font-size: 16px!important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
  font-size: 16px!important;
}
.golden-button {
  font-size: 16px!important;
}

}

@media (max-width: 1400px) {
 .topbar_left h6{
  font-size: 14px!important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
  font-size: 13px!important;
}
.golden-button {
  font-size: 14px!important;
}

}




